<div align="center">
<picture>
    <img src="https://github.com/zen-browser/.github/blob/main/profile/logo-black.png" width="128px">
</picture>
</div>
<h1 align="center">
🎨 Theme repository for @zen-browser!
</h1>

## Submitting a Theme

To submit a theme, please follow these steps:

- Open an issue in [this template](https://github.com/zen-browser/theme-store/issues/new?assignees=&labels=new-theme&projects=&template=create-theme.yml&title=%5Bcreate-theme%5D%3A+) with the title `[create-theme]: <theme-name>`
- Fill out the template with the necessary information
- Submit the issue
- Let us take care of the rest!

## Important notice

**All** themes in this repository are licensed under the [Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License](https://creativecommons.org/licenses/by-nc-sa/4.0/). By submitting a theme to this repository, you agree to this license. Themes can be copied, modified, and distributed for non-commercial purposes only. They may be changed without previous notice by the maintainers of this repository, in order to fix bugs, improve performance, or for any other reason.

## Updating a Theme

To update a theme, please follow these steps:

- Create a new pull request with the updated theme
- Make sure to include the theme name in the title
- Submit the pull request
- Let us take care of the rest!

> This applied to any other actions you want to take with the themes in this repository, such as deleting a theme.

## Workflow Bots

We make use of GitHub Actions to automate the workflow of the themes in this repository. Here's how it works:

When creating a new theme, the bot will automatically create the files and folders needed for the theme to be added to the store. The bot will also close the issue and automatically create a pull request for the theme.

When updating a theme, the bot will automatically update the theme files and folders with the new changes. This will directly push the changes to the main branch.

> We do this to make our lives easier and to make the process of adding and updating themes more efficient. We are always open to suggestions and feedback, so feel free to open an issue if you have any!

## License

This repository is licensed under the [MIT License](LICENSE).

All themes in this repository are licensed under the [Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License](https://creativecommons.org/licenses/by-nc-sa/4.0/).
